[Overview][Types][Classes][Index] | Reference for unit 'LCLMemManager' (#lcl)

# TExtMemoryStream

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: lclmemmanager.pas line 101

`type TExtMemoryStream = class(TMemoryStream)`
`protected`
`function Realloc(); override;`
`public`
`property Capacity;` |  |
`end;`

## Inheritance

`TExtMemoryStream` |  |
`TMemoryStream`
`TCustomMemoryStream`
`TStream`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .